body {
  background-color:#000;
}
a, a:visited {
  color:#ccc;
}
a:hover {
  background-color:#555;
}
div.logo {
  padding-top:100px;
  text-align:center;
}
div.note {
  width:400px;
  margin:0px auto;
  padding-top:30px;
  text-align:center;
  font-family: 'OFL Sorts Mill Goudy TT', arial, serif;
  font-size:25px;
  color:#fff;
  }
div.footer {
  width:400px;
  margin:0px auto;
  padding-top:50px;
  text-align:center;
  font-family: 'OFL Sorts Mill Goudy TT', arial, serif;
  font-size:14px;
  color:#fff;
}